<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Proveedor extends Model
{
  public $timestamps = false;
  protected $fillable = [ "nombre","direccion","telefono","correo","comentario" ];
  protected $table = 'proveedores';
  
  public function productos()
  {
    return $this->hasMany('App\Producto');
  }
}
