<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>{{ config('app.name', 'Compras del MPS') }}</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
    </head>
    <body>
        <section class="section">
        <div id="root" class="container">
          <h1 class="title">
            Compras MPS
          </h1>
          <p class="subtitle">
            Bienvenidx a la aplicación de compras del <strong>Mercado Popular de Subsistencia</strong>
          </p>
          @error('name')
            <div class="notification is-danger">
              Contraseña incorrecta, intentalo nuevamente.
            </div>
          @enderror
          <region-select></region-select>
          <form method="post" action="login">
            @csrf
            <barrio-select></barrio-select>
            <login></login>
          </form>
        </div>
      </section>
      <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
      <script src="{{ asset('js/login.js') }}" defer></script>
    </body>
</html>
